{
    "navigationBarTitleText": "填写订单",
    "enablePullDownRefresh": false,
    "usingComponents": {
        "warn": "/components/long_warn/long_warn",
        "cart_collect_temp": "/components/cart_collect_temp/cart_collect_temp",
        "pro_pop": "/components/promate_pop/promate_pop"
    }
}